Tue, 15 Oct 2019 01:06:15 UTC

Information for RPM python2-kerberos-1.2.5-5.fc27.aarch64.rpm

ID10746662
Namepython2-kerberos
Version1.2.5
Release5.fc27
Epoch
Archaarch64
SummaryA high-level wrapper for Kerberos (GSSAPI) operations
DescriptionThis Python package is a high-level wrapper for Kerberos (GSSAPI) operations. The goal is to avoid having to build a module that wraps the entire Kerberos framework, and instead offer a limited set of functions that do what is needed for client/server Kerberos authentication based on <http://www.ietf.org/rfc/rfc4559.txt>.
Build Time2017-08-04 15:58:45 GMT
Size32846
b1b52721dc29f425a8602776cf4a5236
LicenseASL 2.0
Buildrootf27-build-9430631-774597
Provides
python-kerberos = 1.2.5-5.fc27
python-kerberos(aarch-64) = 1.2.5-5.fc27
python2-kerberos = 1.2.5-5.fc27
python2-kerberos(aarch-64) = 1.2.5-5.fc27
python2.7dist(kerberos) = 1.2.5
python2dist(kerberos) = 1.2.5
Obsoletes
python-kerberos < 1.2.5-5.fc27
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcom_err.so.2()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libpython2.7.so.1.0()(64bit)
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/.build-id4096
/usr/lib/.build-id/f64096
/usr/lib/.build-id/f6/2018b0c79d7fce1f7187bc69c95c8d42f7bc4657
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info4096
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/PKG-INFO3310
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/SOURCES.txt346
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/dependency_links.txt1
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/top_level.txt9
/usr/lib64/python2.7/site-packages/kerberos.so69624
/usr/share/doc/python2-kerberos4096
/usr/share/doc/python2-kerberos/README.rst2018
/usr/share/licenses/python2-kerberos4096
/usr/share/licenses/python2-kerberos/LICENSE11358
Component of
Page:
1 through 50 of 4705 >>>
Buildroot descending sort Created State
f27-build-13735844-993601 2018-09-16 06:18:58 expired
f27-build-13494590-979204 2018-08-21 12:56:11 expired
f27-build-13323653-968748 2018-08-05 14:55:18 expired
f27-build-13292631-967871 2018-08-03 04:14:35 expired
f27-build-13275175-966825 2018-08-01 17:24:52 expired
f27-build-13201951-961817 2018-07-26 07:50:14 expired
f27-build-13191956-961083 2018-07-25 11:20:57 expired
f27-build-12973069-947928 2018-07-12 07:35:41 expired
f27-build-12961371-947099 2018-07-11 12:07:13 expired
f27-build-12484075-913813 2018-05-21 04:29:17 expired
f27-build-12434111-911384 2018-05-16 22:31:02 expired
f27-build-12433925-911384 2018-05-16 22:07:53 expired
f27-build-12312073-904285 2018-05-03 11:09:49 expired
f27-infra-12201254-898061 2018-04-23 15:42:11 expired
f27-build-12164859-894922 2018-04-18 09:22:35 expired
f27-build-12158591-893940 2018-04-17 14:00:26 expired
f27-build-12152089-893589 2018-04-16 21:16:07 expired
f27-infra-12011422-886585 2018-04-02 14:40:45 expired
f27-build-11800545-875768 2018-03-14 07:02:56 expired
f27-build-11742068-873323 2018-03-09 10:45:05 expired
f27-build-11726148-872029 2018-03-07 17:35:26 expired
f27-build-11725944-872029 2018-03-07 17:09:03 expired
f27-build-11725768-872029 2018-03-07 16:44:35 expired
f27-build-11725698-872029 2018-03-07 16:36:31 expired
f27-build-11725637-872029 2018-03-07 16:26:36 expired
f27-build-11723006-871550 2018-03-07 08:45:18 expired
f27-build-11714742-870913 2018-03-06 11:28:12 expired
f27-build-11676483-869154 2018-03-03 13:14:39 expired
f27-build-11655660-867874 2018-03-01 20:49:47 expired
f27-build-11652107-867732 2018-03-01 15:19:32 expired
f27-build-11632810-866060 2018-02-27 17:49:12 expired
f28-build-11464354-854659 2018-02-12 15:57:45 expired
f28-build-11460353-854446 2018-02-12 07:00:02 expired
f27-build-11458966-854437 2018-02-12 04:59:47 expired
f28-build-11448762-854179 2018-02-11 10:24:41 expired
f28-build-11444553-854139 2018-02-11 05:30:51 expired
f28-build-11419459-853247 2018-02-09 14:38:57 expired
f28-build-11414568-853176 2018-02-09 11:39:38 expired
f28-build-11411855-853088 2018-02-09 09:46:46 expired
f28-build-11409608-853046 2018-02-09 08:39:39 expired
f28-build-11409329-853046 2018-02-09 08:31:44 expired
f28-build-11396340-852946 2018-02-08 22:51:23 expired
f28-build-11390509-852865 2018-02-08 18:19:05 expired
f28-build-11377809-852565 2018-02-08 05:46:31 expired
f28-build-11363495-852227 2018-02-07 16:29:27 expired
f27-build-11359469-852083 2018-02-07 13:13:44 expired
f28-build-11355733-852028 2018-02-07 10:31:51 expired
f28-build-11355381-852016 2018-02-07 10:17:22 expired
f28-build-11353401-851994 2018-02-07 09:01:25 expired
f28-build-11352067-851963 2018-02-07 08:14:43 expired